Bug 978451 - (CVE-2013-4190) CVE-2013-4190 plone: Multiple cross-site scripting (XSS) flaws (spamProtect.py, pts.py, request.py)
CVE-2013-4190 plone: Multiple cross-site scripting (XSS) flaws (spamProtect.p...
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
: Security
Depends On: 991015
Blocks: 973222
  Show dependency treegraph
Reported: 2013-06-26 12:18 EDT by Jan Lieskovsky
Modified: 2015-08-22 11:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-08-22 11:59:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2013-06-26 12:18:29 EDT
Multiple cross-site scripting (XSS) flaws were found in the way Plone, a user friendly and powerful content management system, performed sanitization of user provided input in web forms. A remote attacker could provide a specially-crafted URL that, when visited by authenticated Plone user could lead to arbitrary HTML or web script execution in the context of Plone user's session.
Comment 2 Jan Lieskovsky 2013-08-01 05:11:25 EDT
The CVE identifier of CVE-2013-4190 has been assigned to this issue:
Comment 3 Jan Lieskovsky 2013-08-01 08:05:50 EDT
Created plone tracking bugs for this issue:

Affects: epel-5 [bug 991015]

Note You need to log in before you can comment on or make changes to this bug.